# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = grantlee
pkgbase = grantlee
pkgver = 5.2.0-1
pkgdesc = A string template engine based on the Django template system and written in Qt5
url = https://github.com/steveire/grantlee
screenshot = 
builddate = 1576936343
packager = s8321414 <s8321414@chakralinux.org>
size = 4582514
arch = x86_64
gitrepo = desktop
gitfolder = grantlee
license = LGPL3
replaces = grantlee-qt5
conflict = grantlee-qt5
depend = qt5-declarative
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
